.margined {
    margin: 20px;
}

.login-failed {
    background-color: red;
    border-radius: 4px;
    padding: 4px;
    display: inline-block;
}


.list-item {
    margin-bottom: 60px;
}

.form input, .form fieldset {
    display: block;
    margin-bottom: 10px;
    padding: 5px;
    border-radius: 5px;
}

a {
    color: #33909f;
    text-decoration: none;
}

a:hover {
    color: #61acbb
}

.align-center {
    text-align: center;
}

.list {
    list-style-type: none;
    padding: 0px;
    margin-left: 15%;
    margin-right: 15%;
}